Bug 148947 - fixed version of pdvipsk-5.95a-p1.6a
fixed version of pdvipsk-5.95a-p1.6a
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-02-17 00:49 EST by Takanori MATSUURA
Modified: 2013-07-02 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-28 21:11:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
updated dvipsk-jpatch-p1.6a1-pdvips.patch (5.26 KB, patch)
2005-02-20 21:25 EST, Takanori MATSUURA
no flags Details | Diff

  None (edit)
Description Takanori MATSUURA 2005-02-17 00:49:53 EST
Description of problem:
dvipsk-5.95a-p1.6a.tar.gz in tetex-3.0-1 has portability problem.
Please update the file and dvipsk-jpatch-p1.6a1-pdvips.patch to that included in
attachment 110939 [details] at Bug 147668

Version-Release number of selected component (if applicable):
Comment 1 Takanori MATSUURA 2005-02-17 00:52:22 EST
(In reply to comment #0)
> attachment 110939 [details] at Bug 147668

attachment 110915 [details] at Bug 147668
Comment 2 Jindrich Novy 2005-02-17 10:27:21 EST
In the previous version of this patch  (pre-3.0) I've noticed that for some
files are used CR/LF line endings, do you mean this issue?
Comment 3 Jindrich Novy 2005-02-18 04:34:03 EST
Committed, thanks.

The dvipsk-jpatch-p1.6a1-pdvips.patch wasn't applied cleanly so I had to fix it.
Comment 4 Takanori MATSUURA 2005-02-20 21:25:34 EST
Created attachment 111247 [details]
updated dvipsk-jpatch-p1.6a1-pdvips.patch

dvipsk-5.95a-p1.6a.tar.gz that has the time stamp of '2005-02-09 11:39:47
+0900' makes odvips as the shell script that calls pdvips.
(This file is sometimes modified without changing its file name)

This attachment prevent from making odvi shell script and use original one
(symbolic link to dvips).

Is your fix around this problem?
Comment 5 Takanori MATSUURA 2005-02-28 21:11:59 EST
I checked this bug is fixed in tetex-3.0-2 from rawhide

Note You need to log in before you can comment on or make changes to this bug.